nanowm.o .depend : $(TOP)/config nanowm.c /mw097/no_mouse/src/include/nano-X.h \
 /mw097/no_mouse/src/include/mwtypes.h nanowm.h
events.o .depend : $(TOP)/config events.c /mw097/no_mouse/src/include/nano-X.h \
 /mw097/no_mouse/src/include/mwtypes.h nanowm.h
wlist.o .depend : $(TOP)/config wlist.c /mw097/no_mouse/src/include/nano-X.h \
 /mw097/no_mouse/src/include/mwtypes.h nanowm.h
clients.o .depend : $(TOP)/config clients.c /mw097/no_mouse/src/include/nano-X.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/nxdraw.h nanowm.h
actions.o .depend : $(TOP)/config actions.c /mw097/no_mouse/src/include/nano-X.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/nxdraw.h nanowm.h
